<?xml version="1.0" encoding="UTF-8"?>
<gui name="ktuberling"
     version="3"
     xmlns="http://www.kde.org/standards/kxmlgui/1.0"
     xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
     xsi:schemaLocation="http://www.kde.org/standards/kxmlgui/1.0
                         http://www.kde.org/standards/kxmlgui/1.0/kxmlgui.xsd">
<MenuBar>
  <Menu name="game"><text>&amp;Game</text>
    <Action name="game_save_picture" append="save_merge"/>
  </Menu>
  <Menu name="playground"><text>&amp;Playground</text>
    <Action name="lock_aspect_ratio"/>
    <Separator/>
    <ActionList name="playgroundList" />
  </Menu>
  <Menu name="speech"><text>&amp;Speech</text>
    <Action name="speech_no_sound"/>
    <Separator/>
    <ActionList name="languagesList" />
  </Menu>
</MenuBar>
<ToolBar name="mainToolBar" noMerge="1"><text>Main Toolbar</text>
  <Action name="game_new"/>
  <Action name="game_load"/>
  <Action name="game_save"/>
  <Action name="game_print"/>
  <Separator/>
  <Action name="edit_undo"/>
  <Action name="edit_redo"/>
</ToolBar>
</gui>
